/*
Theme Name: Divi Child By DreamAgain
Theme URI: http://dreamagainmarketing.com/
Description: A Custom Child Theme For Divi
Author: Enable
Author URI: https://dreamagainmarketing.com
Template: Divi
Version: Updated for Divi 3

*/
 

/*------------------------------------------------------------------------*\
STANDARD
\*------------------------------------------------------------------------*/

div#page-container {
    padding-top: 131px!important;
}

/* Vertically Align items within a equal-height row */

.flexcenter .et_pb_column,
.flexcentercolumn {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
	/* IE10+ CSS styles go here */
	.flexcenter .et_pb_column,
	.flexcentercolumn {
		display: block;
	}
}

.zindex .et_pb_row,
.zindex {
	z-index: 9!important;
}

@media screen and (max-width: 980px) {
	.columnswap.et_pb_row {
		display: -ms-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-direction: column-reverse;
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		flex-direction: column-reverse;
	}
}

@media only screen and (max-width: 1250px) {
	/*.et_pb_row {
		width: 95%!important;
	}*/
	.popup.paneloverlay .et_pb_row {
		width: 100%!important;
	}
}

/* Make Entire Blurb Clickable */

.clickblurb:hover {
	cursor: pointer;
}

#page-container {
	overflow-x: hidden;
}

/*------------------------------------------------------------------------*\
MAX-WIDTH: 390
\*------------------------------------------------------------------------*/

@media only screen and (max-width :390px) {
	.et_pb_row {
		width: 90%;
	}
}

/*------------------------------------------------------------------------*\
TYPOGRAPHY
\*------------------------------------------------------------------------*/

/*
p, li, .et_pb_blurb_description {
	font-weight: 400;
}*/

.single-post h2 {
	margin: 1em 0;
	font-family: 'Manrope Extra Bold', Helvetica, Arial, Lucida, sans-serif;
}

.single-post p {
	padding-bottom: 1.5em;
}

hr {
	border: none;
	border-top: 2px solid #dadde0;
	margin: 2em 0;
}


.et_pb_all_tabs hr {
        margin: 0 0 2em;
}

.et_pb_bg_layout_dark {
	color: #ffffffc1!important;
}

/*
.et_pb_text li {
	list-style-position: outside;
	padding: .5em;
} */

/* Caldera Styling 

.caldera-grid label {
	font-weight: 600;
	padding: 0!important;
	margin: 0!important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: .8em;
	color: #335566;
}*/

.caldera-grid .help-block {font-size: .8rem;}

.caldera-grid label {
	font-weight: 400;
}

.caldera-grid .form-control,
button.btn.btn-block.cf-uploader-trigger {
	height: auto!important;
	padding: .8rem 1rem!important;
	background-color: #fafafa!important;
	font-size: .9rem!important;
}

.caldera-grid .form-control {
	border: 1px solid #e6e5e5;
}

button.btn.btn-block.cf-uploader-trigger {
	border: 1px solid #ccc;
	font-size: .9rem;
}

.caldera-grid .alert-success {
	background-color: transparent;
	border-color: transparent;
	color: #596166;
	border-radius: 3px;
}

.caldera-grid .form-control::-webkit-input-placeholder {
	color: #555!important;
}

.caldera-grid .form-control:-moz-placeholder {
	/* Firefox 18- */
	color: #555!important;
}

.caldera-grid .form-control::-moz-placeholder {
	/* Firefox 19+ */
	color: #555!important;
}

.caldera-grid .form-control:-ms-input-placeholder {
	color: #555!important;
}

/*Row height in Caldera forms */

.caldera-grid .row {
	margin-bottom: 10px;
}

/* Success Toggle in Caldera Forms */

.cf-toggle-switch .btn-success,
.cf-toggle-switch .btn-success:hover,
.cf-toggle-switch .btn:hover {
	color: #fff;
	background-color: #204996;
	border-color: #204996;
}

.cf-toggle-switch .btn:active,
.cf-toggle-switch .btn-success:active {
	background-color: #173163;
	border-color: #173163;
}

.cf-toggle-switch .btn {
	padding: 1em;
	font-size: 1em;
}

.caldera-grid .checkbox,
.caldera-grid .radio {
	margin-left: 1em;
}

/* Hide a form element in Caldera */

.hideme {
	display: none;
}

/*------------------------------------------------------------------------*\
*HEADER
\*------------------------------------------------------------------------*/
div#top-header {
    z-index: 8;
}
#logo {
	-webkit-transform: none!important;
	transform: none!important;
 transition: all ease .2s;
}
@media only screen and (min-width: 981px) {
  #logo {
    max-height: 166%!important;
    top: -30px;
    position: relative;
	}}

@media only screen and (max-width: 980px) {
.et_header_style_left .logo_container {
    text-align: center;
	}
	#logo {max-height: 94%!important;}
}

#top-menu .et_pb_button {
	margin-top: -1.5em;
	margin-bottom:1em;
}

#top-menu .et_pb_button a {
 
	font-style: normal;
	text-decoration: none;
}
 
#main-header .et_pb_button a,
#main-header.et-fixed-header .et_pb_button a {
	 letter-spacing:0;
}  

#mobile_menu #menu-item-206894.et_pb_button a,
#main-header #menu-item-206894 {
	border: none!important;
	background-image: linear-gradient(100deg, rgb(206, 62, 129) 0%, rgb(232, 120, 74) 100%)!important;
	transform: scale(1.07);
}

#mobile_menu #menu-item-206894.et_pb_button a {
	margin: 1em 0;
}

#main-header #menu-item-206894 {
	margin-right: 10px!important;
}

#main-header #menu-item-206894 a {
	color: white!important;
}

.single #main-header,
.archive #main-header #main-header.et-fixed-header {
	box-shadow: 0 0 2em rgba(54, 67, 76, 0.18)!important;
}

#et-secondary-menu>ul>li a {
    font-weight: 400;
}
#top-menu li a, .et_search_form_container input {
     
    font-weight: 400;
}
 
.et_pb_button.current-menu-item, 
.et-fixed-header  #top-menu li.et_pb_button.current-menu-item a {
    opacity: .5; color:white!important;
}

 
#main-header,
#main-header.et-fixed-header {
    top: 33px!important;
}

body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
    top: 63px!important;
}

#main-header .et_pb_button a:after {display:none!important;}



.nav li.et_pb_button ul {
	padding: 0;
	border-radius: 5px!important;
	border: none;
	overflow: hidden;
	margin-top: -61px;
	margin-right: -20px;
	right: 0;
}

@media only screen and (min-width :981px) {
	.nav li.et_pb_button ul {
		margin-top: -61px;
		margin-right: -20px;
	}
}

#main-header .et_pb_button .sub-menu a {
	color: #0e1122!important;
	font-weight: 500;
	letter-spacing: .1px;
	border-bottom: 1px solid #99999940;
}

#main-header .et_pb_button .sub-menu a:hover {
	background: #167ac6;
	color: white!important;
	opacity: 1;
}

span.menu-item-description {
	display: block;
	font-size: .8rem;
	line-height: 1.5em;
	letter-spacing: .1px;
	font-weight: 400;
	opacity: .8;
	text-transform: none;
}

.nav li.et_pb_button li a {
	padding: 1.7em!important;
	width: 100%!important;
}

#top-menu li.et_pb_button li {
	padding: 0;width: 100%;
}

#main-header .et_mobile_menu .visible>ul.sub-menu {
	background: white;
}


/*------------------------------------------------------------------------*\
*PAGE/POST BODY
\*------------------------------------------------------------------------*/

.single-speaker #main-content .container,
.single-partner #main-content .container {
	width: 100%;
	padding-top: 0!important;
}

.single-partner .et_post_meta_wrapper,
.single-speaker .et_post_meta_wrapper {
	display: none;
}

@media only screen and (max-width :600px) {
	.single .container {
		padding-top: 0!important;
	}
}

.et_pb_post_content li {
	padding-bottom: 1em!important;
}

.single-post.et_pb_pagebuilder_layout #comment-wrap,
#comment-wrap {
	padding-top: 2em;
	max-width: 700px;
	margin: 0 auto;
}

.single-post.et_pb_pagebuilder_layout #comment-wrap,
#comment-wrap {
	width: 100%;
}

#commentform input[type=email],
#commentform input[type=text],
#commentform input[type=url],
#commentform textarea {
	padding: 1em;
	border: 1px solid #555d6617;
	color: #8a92a4;
	background-color: #f5f7fb;
	font-size: 1em;
	border-radius: 3px;
	line-height: 1.6em;
}

#commentform input[type=email],
#commentform input[type=text],
#commentform input[type=url] {
	width: 100%!important;
}

/*
p.comment-form-author, p.comment-form-email, p.comment-form-url {
	display: block;
	width: 100%;
	min-width: 100%;
	font-size: .8rem;
}

p.comment-form-url {
	margin-right: 0;
	width: 34%;
}

.et_post_meta_wrapper img {
	box-shadow: 0 1em 2em #1b2d4921;
	border-radius: 2px;
	z-index: 9;
	position: relative;
 
}


.single p.post-meta {
    border-top: 1px solid #1b2d4921;
    padding: .5rem 0!important;
    width: 100%;
    text-transform: uppercase;
    font-size: .7rem!important;
    letter-spacing: 1px;
    text-align: right;
    border-bottom: 1px solid #1b2d4921;
}

@media only screen and (max-width :600px) {
	.et_post_meta_wrapper:first-of-type img {
		margin: 0 -3em;
		min-width: 129%;
	}
	.single .et_pb_video {
		margin-left: -2em;
		min-width: 120%;
	}
}*/

#wpcomm {
	border: none;
}

#wpcomm .wpdiscuz-form-top-bar {
	display: none;
}

.comments-area {
	max-width: 700px;
	margin: 0 auto;
	width: 100%!important;
}

#wpcomm .wc-comment-label {
	border: none;
	border-bottom: none!important;
	box-shadow: none;
}

#wpcomm .avatar {
	border-radius: 50%;
	box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);
	box-shadow: none;
}

.comment_avatar img {
	max-width: 50px;
	border-radius: 50%!important;
}

.comment-body {
	padding: 0 110px 0 70px;
}

.comment .children {
	background: #f5f7fb75;
	border-top: 1px solid #80808021;
	padding: 2em!important;
}

.comment p {
	font-size: .9rem;
}

.comment-body {
	margin-bottom: 0;
}

.bypostauthor img {
	border: 4px solid #0b84a1;
}

span.comment_date {
	color: #999;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 1em;
}

.comment p {
	padding-bottom: .75em!important;
}

#left-area .post-meta {
	opacity: .6;
}

.et_post_meta_wrapper {
	display: flex;
	flex-direction: column;
}

.et_post_meta_wrapper .img {
	order: 1;
}

.et_post_meta_wrapper .entry-title {
	order: 2;
	margin-top: 1em;
}

.et_post_meta_wrapper .post-meta {
	order: 3;
}

@media only screen and (max-width :600px) {
	.et_post_meta_wrapper .entry-title {
		font-size: 1.5em;
	}
}

.expand_divi_author_box {
	padding: 2em 0 1em;
	box-shadow: none;
	margin: 40px auto 0;
	overflow: hidden;
	max-width: 700px;
	border-top: 1px solid #80808038;
}

.expand_divi_author_bio {
	font-family: DM Sans;
	font-weight: 400;
	font-size: .9rem;
	line-height: 1.7em;
}

/*------------------------------------------------------------------------*\
*SIDEBAR
\*------------------------------------------------------------------------*/

.widget_recent_entries.et_pb_widget li,
.widget_categories li a {
	border-bottom: 1px solid #80808059;
	padding-bottom: 1em;
}

.widget_recent_entries.et_pb_widget li:last-of-type,
.widget_categories li a:last-of-type {
	border-bottom: 0px solid #80808059;
}

.et_pb_widget a {
	color: #D53C39;
}

.textwidget .et_pb_row {
	margin: 0!Important;
	min-width: 100%;
}




/*Sidebar Inpage Menu*/

.sidebarmenu.et_pb_menu .mobile_menu_bar:after {
	content: "Page Links"!important;
}

.sidebarmenu {
	padding: 0;
	 
	    border-radius: 6px;
     
}

.sidebarmenu ul,
.sidebarmenu li,
.sidebarmenu .et_pb_menu__menu,
.sidebarmenu .et_pb_menu__menu nav,
.sidebarmenu ul {
	width: 100%!important;
}

.sidebarmenu .et_pb_menu__menu,
.sidebarmenu ul {
	margin: 0!important;
}

.sidebarmenu li {
	margin-top: 0!important;
}

.sidebarmenu li a {
	 
    background: #fff!important;
    color: #0f3e67!important;
    border-radius: 0;
    line-height: 1.2rem;
    border: 1px solid #0f3e6712;
    padding: 5%!important;
    display: block!important;
    width: 100%!important;
    transition: all ease .1s;
    letter-spacing: .5px;

}

.sidebarmenu.et_pb_menu .menu-nav>ul {
	padding: 0!important;
}

.sidebarmenu li {
	display: block;
	opacity: 1!important;
	padding-right: 0;
}

.sidebarmenu.et_pb_fullwidth_menu .et-menu>li, .sidebarmenu.et_pb_menu .et-menu>li {
	padding:0!important;
}

.sidebarmenu li:hover a,
.sidebarmenu li.current_page_item a {
	background: #0f3e6721!important;
	opacity: 1!important; 
	 
}

@media (max-width: 980px) {
	.sidebarmenu .et_pb_menu__menu {
		display: block!important;
	}
	.sidebarmenu .et_mobile_nav_menu {
		display: none;
	}
}
 

/*------------------------------------------------------------------------*\
*BUTTONS/CTAs
\*------------------------------------------------------------------------*/

body.et_pb_button_helper_class .et_pb_button,
body.et_pb_button_helper_class .et_pb_button:hover {
	padding: 1.25em 2em!important;
	 
}

/* .et_pb_button:not(.whitebtn .outlinebtn) {	background-image: linear-gradient(to top, #037bb5 0%, #018dac 100%);
	border-right: #ffffff03;
    border-left: #ffffff00;    border-top: 2px solid #ffffff1c;
    border-bottom: 2px solid #00000024;} */

@media only screen and (max-width :600px) {
	body.et_pb_button_helper_class .et_pb_button {
		width: 100%;
	}
}

#main-header .et_pb_button {
	padding: 0!Important;
}

#main-header .et_pb_button a {
	padding: 1em 1.5em!important;
	font-weight: 400;
}

#mobile_menu .et_pb_button a {
	text-align: center!important;
	color: white;
}

.et_button_icon_visible .et_pb_button {
	padding: 1em 2.2em 1em 1.5em!important;
}

.et_button_left .et_pb_button:hover,
.et_button_left .et_pb_module .et_pb_button:hover,
.et_button_icon_visible.et_button_left .et_pb_button {
	padding: 1em 1.5em 1em 2.2em!important;
}

/* On mobile, force Fullscreen section buttons to be equal */

@media only screen and (max-width :425px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
		text-align: center;
		display: block!important;
		margin: 20px 0;
	}
}

/* Outline Button variations */

.outlinebtn .et_pb_button,
.outlinebtn.et_pb_button,
.headeroutlinebtn .et_pb_button_two {
	background: transparent;
	box-shadow: none!important;
	color: white!important;
	border-color: transparent!important;
}

.coloroutlinebtn .et_pb_button,
.coloroutlinebtn.et_pb_button,
.greyoutlinebtn .et_pb_button,
.greyoutlinebtn.et_pb_button,
.greyheaderoutlinebtn .et_pb_button_two {
	background: transparent!important;
	box-shadow: none!important;
	border-color: #007cba!important;
	color: #007cba!important;
}

body.et_pb_button_helper_class .et_pb_button.coloroutlinebtn:hover,
body.et_pb_button_helper_class .et_pb_button.greyoutlinebtn:hover {
	color: white!important;
}

.yellowbtn, .yellowbutton .et_pb_button {
    background: #efd518!important;
    border-color: #efd518!important;
    color: #0f3e67!important;
    box-shadow: 0 5px 1em #efd5185e;
}
.yellowbtn:hover,
.yellowbutton .et_pb_button:hover {
    background: #0f3e67!important;
    border-color: #0f3e67!important;
    color: #e5cc1c!important;
    box-shadow: 0 5px 1em #0f3e671f;
}

.inlinebtns .et_pb_button_module_wrapper {
	display: inline-block;
	margin-right: 1em;
}

@media only screen and (max-width :760px) {
	.inlinebtns .et_pb_button_module_wrapper {
		display: block;
		margin-right: 0;
	}
}

.whitebtn,
.whitebutton .et_pb_button {
	color: #007cba!important;
	border-color: #D4E9F3!important;
	background-color: #D4E9F3!important;
	box-shadow: none!important;
}

.whitebtn:hover {
	color: white!important;
}

 

.widebtn .et_pb_button {width:100%;text-align:center;}


/* buttons fixed to the bottom */

@media only screen and (min-width :981px) {
            .endalign .et_pb_column {
                padding-bottom:2em;}
            .endalign .et_pb_button_module_wrapper {
    position: absolute;
    bottom: 0;
    left: 0; right: 0;
    margin: 2em!important;
} 

}

/*------------------------------------------------------------------------*\
*FOOTER
\*------------------------------------------------------------------------*/

#main-footer,
.footer-bottom {
	display: none;
}

/*------------------------------------------------------------------------*\
RANDOM
\*------------------------------------------------------------------------*/

.da-overlay {
	z-index: 99999!important;}

.specialtabs .et_pb_tabs_controls li {padding:1.5vw!important; }
@media screen and (max-width: 980px) {
  .specialtabs .et_pb_tabs_controls {display:flex;}
  .specialtabs .et_pb_tabs_controls li {
  font-size:13px;
  padding:10px!important;}
 
  .et_pb_tab_content p {
    max-width: 50%;
}
  
}

@media screen and (min-width: 980px) {
  .specialtabs img.alignnone:first-of-type {max-width:50%; margin-left:2em!important;border-radius:2px; float:right;}
 
  
    .specialtabs .et_pb_tabs_controls {display:flex;}
    .specialtabs li {flex-grow:1;text-align:center;    border-bottom: 1px solid #dfdede;}
  .specialtabs  li.et_pb_tab_active {
    background-color: #ffffff;
    border-bottom: 1px solid white;
}
}


@media screen and (max-width: 980px) { .specialtabs img {margin-bottom:1em;}}

/*Section tabs*/

.tabs-nav {
	min-width: 100%!important;
	padding: 0!important;
	overflow: hidden!important;
	background: #2736420d!important;
	text-align: center!important;
	justify-content: space-evenly;
	 display: flex;
}

.tabs-nav ul {   
	list-style: none!important;}

.tabs-nav li {
	margin: 0!important;
	border: 1px solid #80808038;
	border-right: transparent!important;
    flex: 1;
    text-align: center;
}

.tabs-nav li:last-of-type {
	border-right: 1px solid #80808038!important;
}

 .tabs-nav li a {
	padding: 1.5em 1em!important;
	border: none!important;
	color: #273642!important;
	background: transparent!important;
 
}
 
 .tabs-nav li.active,
.tabs-nav li:hover {border-bottom:transparent!important;    background: white;}


.tabs-nav li.active a,
.tabs-nav li:hover a{ 
    background: #fff!important;
	    width: 100%;

}



.is-form-style input.is-search-input {
  
    padding: 1em!important;
    
    font-size: 15px!important;
    height: auto;
    
    border-radius: 2em!important;
    
    font-family: inherit;
    
    text-align: center;
}

#et-boc .area-outer-wrap .da-close {
	font-size: 2em;}

/*Video Play buttons*/
.et_pb_video_play,
.et_pb_video_play:before {
	transition: all 550ms cubic-bezier(0.68, -0.55, 0.265, 1.55)!important;
	transform: scale(1);
transition: all ease .4s!important;
  
}
.et_pb_video_play:before {
    margin-left: -.5rem;
    position: absolute;
    cursor: pointer;
    display: block;
    content: "\45";
    font-size: 3rem;
    background: white;
    border-radius: 50%;
    box-shadow: 0 0 0 0.5rem #ffffff38;
    color: #333;
    opacity: .8;
    text-align: center;
    speak: none;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    padding: .5em;
}

@media (max-width: 768px) {
.et_pb_video_play:before {
    margin-left: -2rem;
    margin-top: -.5em;
	} }

  .et_pb_video_play:hover:before {
	transform: scale(1.3);
      opacity:1;
}



.horizontalmenu ul {padding:0;}
.horizontalmenu li {
    list-style: none;
    display: inline-block;
}
.horizontalmenu a {
    padding: 1.5em 1em; margin-right:-3px;
    border-right: 1px solid #80808024;    display: inline-block;
}
.horizontalmenu li:last-of-type a {border-right:0;}

.horizontalmenu a:hover {background:white;}

@media only screen and (max-width :980px) { 
	.horizontalmenu .et_pb_row  {
		padding:0;
width:100%;
	} 
	.horizontalmenu .et_pb_text { overflow-x: scroll!important;}
.horizontalmenu ul	{  
    min-width: max-content;
    }
}
@media only screen and (max-width :800px) { 
	.horizontalmenu:after {
    content: "";
    position: absolute;
    background: white;
    width: 7px;
    right: -7px;
    top: 0;
    height: 100%;
    z-index: 99;
    box-shadow: 0 0 2em;
}
	.horizontalmenu ul	{  
  
		text-align: left;}
	
	
}
.horizontalmenu ::-webkit-scrollbar {
    
    height: 2px;
}

@media only screen and (max-width :980px) {
.centermobileblurb .et_pb_blurb_container {
    margin: 0 auto;
    display: block;
}
}


.playlink .et_pb_toggle:nth-of-type(3) a:before {
       content:"\49";
font-family: 'ETmodules';
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased; 
  margin-right:5px;
}

.teacherblurb h2 {padding-bottom:5px;padding-top:.5rem;}
.teacherblurb .et_pb_blurb_container {padding:1em;  }

 
.teacherblurb .et_pb_blurb_position_left .et_pb_main_blurb_image  {
   
    background: #0f3e6726;
}
.teacherblurbs .et_pb_column {display: flex;flex-flow: row wrap;
}
.teacherblurbs .et_pb_blurb {
    flex-grow: 1;overflow: visible!important;
    padding: 10px;
    align-items: center;
    flex-basis: 32%;
     max-width:32%;
    margin-right: 1%;
	    margin-bottom: 1%!important;
	
	
}
.teacherblurb:hover,
.teacherblurbs .et_pb_blurb:hover {background:#0F3E67;transform: translateX(0px) translateY(-3px)!important;    color: white;}
.teacherblurbs .et_pb_blurb:hover .et_pb_module_header {color:white;}
.teacherblurbs img, .teacherblurb img {
	border-radius: 50%!important;
    padding: 1em!important;}

@media (max-width:981px) 
{ .teacherblurbs .et_pb_blurb {
 max-width:49%; flex-basis: 49%;
	}}

@media (max-width:650px) { .teacherblurbs .et_pb_blurb {
 max-width:100%; flex-basis: 100%;
	}}
 
/*
.hovertitles .et_pb_blurb:after {
     content: "Theologian Extraordinaire, Juggles Backwards on the Rue de Paris"; 
    display: block;
    position: absolute;
    background: #0f3e67;
    width: 70%;
    padding: 2em; transition: all ease .2s;
    z-index: 99999;
    top: 7%;
    box-shadow: 0 0 30px #0f3e6763;
    left: 5%;
    border-radius: 5px;
    text-align: center;
    color: white;
	opacity:0;
}
.hovertitles .et_pb_blurb:hover:after {opacity:1;}
*/

#top-header .container {
       padding-top: 0;
}
#et-secondary-nav li {
    margin-right: 0;
}
#et-secondary-menu>ul>li a {
	padding: 10px;}

.menu-item-212167 {
    background: #071e32;
 
}
 


.newhighlight {
    margin-right: 2em;
}
.newhighlight:after {
    content: "New";
    position: absolute;
    top: -14px;
    right: -12px;
    font-size: 9px;
    letter-spacing: 1px;
    color: #d53c39;
    background: #d53c3933;
    padding: 4px 6px;
    border-radius: 3px;
}
/*Team Plugin Gallery*/

.wpsm_team_pro_row .fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome !important;
}

.team-name {
	font-size: 1.2em!important;
	font-family: Manrope!important;
}

.team-position {
	font-size: .8em!important;
	font-family: Manrope!important;
	color: #0000007a!important;
}

.wpsm-expanded-content * {font-family: Manrope Regular!important;}
 

.team-member {
	padding: 2em!important;
}

.team-item {
	box-shadow: none!important;
	/*-webkit-box-shadow: 0px 0px 1em rgb(0 0 0 / 6%);
    -moz-box-shadow: 0px 0px 1em rgb(0 0 0 / 6%);*/
	border-radius: 3px!important;
	overflow: hidden;
}

.gridder-nav.prev .fa-angle-left:before,
.gridder-nav.next .fa-angle-right:before {
	font-size: 2em!important;
}
.team-popup-social h5,
i.fa.fa-map-marker {
	display: none;
}

.team-popup-contact li span {
	margin-left: 0!important;
}

.team-popup-contact li a {
	color: #d83c38!important;
}

.team-popup-img img {
	border-radius: 4px;
}
.team-popup-social ul a {
    height: 2em!important;
    width: 2em!important;
    border: none!important;
    color: #d6413b !important;   
    line-height: 2em!important;
    background: #fafafa!important;
    border-radius: 50%!important;
    font-size: 1.5em!important;
}

/*
@media (min-width: 1200px) {#wpsm_team_pro_row_211929 .col-lg-3 {
    width: 45%;
  }}
*/

.team-item:hover .social {
	opacity: 0!important;
}

.wpsm-expanded-content {
	height: 55vh!important;
}

.team-popup-content {border:none!important;}

.wpcp-single-item {
	border: none;
	border-radius: 50%;
}

.dp-dfg-skin-default .et_pb_button_wrapper .et_pb_button {
	font-size: 1em;
	display: block;
	text-align: center;
	width: 100%;
}

.dp-dfg-skin-default .et_pb_button_wrapper .et_pb_button:hover {
	background: white!important;
	box-shadow: none;
	border-color: transparent!important;
}

/*Hardbackbook*/

.hardbackbook .et_pb_image_wrap:before {
	content: "";
	top: 0;
	left: 15px;
	width: 2px;
	height: 100%;
	display: block;
	position: absolute;
	background: rgba(0, 0, 0, 0.07);
	z-index: 999;
}

.hardbackbook .et_pb_image_wrap:after {
	content: "";
	top: 0;
	left: 17px;
	width: 2px;
	height: 100%;
	display: block;
	position: absolute;
	background: rgba(255, 255, 255, 0.07);
	z-index: 999;
}

.hovertooltip {
	z-index: 999999!important;
	overflow: visible!important;
	position: relative;
}

.hovertooltip * {
	transition: all ease .4s;
	position: relative;
}

.hovertooltip .et_pb_row {
	overflow: visible;
}

.hovertooltip .et_pb_row:hover {
	z-index: 9999;
}

.hovertooltip .et_pb_team_member {
	top: 0;
}

.hovertooltip .et_pb_team_member:hover {
	top: -2em;
}

.hovertooltip .et_pb_team_member_description {
	display: block!important;
	font-size: .8em;
	line-height: 1.9em;
	min-height: 110px;
}

body:not(.et-fb) .hovertooltip .et_pb_team_member_description div {
	position: absolute;
	z-index: 9999;
	background: #fafafa;
	padding: 2em;
	min-height: 200px;
	border: 1px solid #80808021;
	top: -50px;
	opacity: 0;
	/* max-height: 100px;
    overflow-y: scroll;
    overflow-x: hidden; */
}

.hovertooltip .et_pb_team_member:hover .et_pb_team_member_description div {
	opacity: 1;
}

/* .hovertooltip .et_pb_team_member:hover {
    box-shadow: 0 2em 2em #0000001c;
}*/

.hovertooltip .et_pb_team_member img {
	min-width: 100%!important;
	max-width: 100%;
	height: auto;
}

.hovertooltip .et_pb_team_member:hover img {
	transform: scale(1.05) rotate(1.05deg);
	-moz-transform: scale(1.05) rotate(1.05deg);
	-webkit-transform: scale(1.05) rotate(1.05deg);
}

@media only screen and (max-width: 980px) {
	.hovertooltip .et_pb_team_member:hover .et_pb_team_member_description div {
		position: relative;
		top: -85px;
		margin-bottom: -100px;
	}
	.hovertooltip .et_pb_team_member_image {
		min-width: 100%!important;
	}
}

.quoteblock hr {
	border-top: 2px solid #ffffff4a;
}

/*Stop menu from collapsing into a dropdown on mobile*/

.exposedmenu .et_mobile_nav_menu {
	display: none!important;
}

.exposedmenu .et_pb_menu__menu {
	display: block!important;
}

.exposedmenu li {
	width: 100%;
}

@media only screen and (max-width :400px) {
	.exposedmenu .et-menu>li {
		width: 100%;
		display: block!important;
	}
	.exposedmenu .et-menu>li a {
		text-align: center;
	}
}


/*Resources List - Bullets into barred layout*/

.resourceslist ul {
	padding: 0;
	margin: 0;
}

.resourceslist li {
	margin-left: 0;
	list-style-type: none;
	padding: 1em 2em;
	border-top: 1px solid #dae1e770;
	width: 100%;
	margin-bottom: -1px;
}

.resourceslist li:hover {
	background: #FAFAFA;
}

.wordspacingmenu {
	word-spacing: 20px;
}

.et_pb_post_content .fluid-width-video-wrapper {
	min-width: 126%;
	margin-left: -13%;
	margin-top: 2em;
	margin-bottom: 2em;
	padding-top: 71%!important;
}

.et_pb_post_content img {
	max-width: 127%;
	margin-left: -14%;
	margin-top: 2em;
	margin-bottom: 2em;
}

.authorbioquote .et_pb_team_member_description {
	overflow-y: scroll;
	overflow-x: hidden;
	max-height: 300px;
	padding-right: 1em;
	padding-bottom: 2em;
	display: block;
}

.authorbioquote hr {
	opacity: .5
}

.authorbioquotetaller .et_pb_team_member_description {
	overflow-y: auto;
	max-height: none!important;
	padding-bottom: 2em!important;
}

.authorbioquotetaller .et_pb_team_member {
	padding-bottom: 2em;
	max-height: initial!important;
}

.authorbioquote .et_pb_team_member:before {
	float: right;
	margin-top: -0;
	right: -1em;
}

/* @media only screen and (max-width :980px) {
	.authorbioquote .et_pb_team_member:before {
  float: none;
    margin-top: 0;
    margin-bottom: 2em;

}
}*/

.authorbioquote .et_pb_team_member_image {
	max-width: 80px;
	min-width: 80px;
}

.authorbioquote .et_pb_member_position {
	margin-bottom: 1em;
}

@media (max-width: 600px) {
	.authorbioquote .et_pb_team_member_image {
		margin: 2em auto;
	}
	.authorbioquote .et_pb_team_member:before {
		float: none;
		right: auto!important;
		top: -.5em;
		margin: 0 auto;
		display: block;
		text-align: center;
	}
}

/*Make a column scroll sideways with modules*/

.scrollcolumn {
	overflow-x: scroll;
	display: grid;
	grid-template-columns: repeat(6, 40%);
	grid-gap: 2vw;
}

@media only screen and (min-width :760px) {
	.scrollcolumn {
		grid-template-columns: repeat(6, 50%);
	}
}

@media only screen and (min-width :760px) {
	.scrollcolumn {
		grid-template-columns: repeat(6, 80%);
	}
}

/*Put 2 sections side by side*/

@media only screen and (min-width :1080px) {
	.splitsection {
		display: table-cell;
	}
	.splitsectionhalf {
		min-width: 50%;
		max-width: 50%;
		width: 50%;
	}
	.splitsectionthird {
		min-width: 35%;
	}
	.splitsectiontwothird {
		min-width: 65%;
	}
}

/*Put modules in the same line*/

.inlinemodules {
	display: inline-block;
	max-width: 46%;
	margin-right: 4%;
}

@media only screen and (max-width :760px) {
	.inlinemodules {
		display: block;
		max-width: 100%;
		margin-right: 0;
	}
}

.hidecaret a::after {
	display: none!important;
}

/*
.archive .size-1of3  {
   width:100%!important;margin-bottom:0!important;
}
.et_pb_blog_grid h2 {
    max-width: 90%;
    margin: 0 auto;
}
@media (min-width: 981px) {
.archive .et_pb_gutters2 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post, 
.archive  .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
    margin-bottom: 2.574%;
}
}*/

.author_bio_main_wrap {
	display: none!important;
}

.single .author_bio_main_wrap {
	display: flex!important;
}

.single-project .author_bio_main_wrap {
	display: none!important;
}

@media (max-width: 980px) {
	a.comment-reply-link.et_pb_button {
		position: relative;
		display: block;
		width: auto;
		margin-bottom: 2em;
		margin-top: 0;
		padding: 8px 10px!important;
		background: #F5F5F5;
		border: #F5F5F5;
		color: #0094aa!important;
		font-weight: bold;
		font-size: .8rem;
	}
}

.author_bio_main_wrap {
	max-width: 700px!important;
	margin: 0 auto!important;
	padding: 2em 0 0 0!important;
	border: none!important;
	border-top: 1px solid #f1f1f1!important;
}

.author_bio_main_wrap .author_bio_socials i {
	background: #ffffff!important;
	color: #D53C39!important;
}

.author_bio_main_wrap .author_bio_left_col {
	flex: .75 0 0px!important;
}

@media (min-width: 981px) {
	#main-content .container:before {
		background-color: #e2e2e263;
	}
}

/*
blockquote {
	background-position: center;
	background-image: linear-gradient(37deg, #D53C39 0%, rgba(0, 158, 165, 0.91) 100%);
	background-color: #1b2d49;
	background-size: cover;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 2em;
	 
	color: white;
	max-width: 700px;
	margin: 1em auto 2em;
}*/

/*----------Scroll bar ------------*/



::-webkit-scrollbar {
	width: .4em;
	border-radius: 5px;
}

::-webkit-scrollbar-track {
    background: #f5f5f514;
    border-radius: 4px;
}

::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background-image: linear-gradient(70deg, #165389, #007cba 100%);
}

/*Overflow Scroll*/

.overflowscroll {
	max-height: 430px;
	overflow: scroll;
	padding-bottom: 5px;
	overflow-x: hidden;
	padding-right: 1em;
}

.overflowscroll::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px #F0EDDE;
	background: #f1f1f1;
}

.overflowscroll::-webkit-scrollbar {
	width: 6px;
	border-radius: 5px;
}

.overflowscroll::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background-image: linear-gradient(70deg, rgb(0, 121, 181) 0%, rgb(0, 158, 165) 100%);
}

/*Playbtn*/

.playbtn {
	max-width: 400px;
	margin: 0 auto;
}

.playbtn .et_pb_main_blurb_image {
	margin-bottom: 0!important;
}

.playbtn:before {
	content: "";
	width: 200px;
	height: 200px;
	border-radius: 50%;
	display: block;
	position: absolute;
	left: 25%;
	top: -50%;
	background: #ffffff12;
	pointer-events: none;
	transform: scale(1);
	transition: all 550ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transform: scale(1);
}

.playbtn:hover:before {
	transform: scale(.8);
}

.playbtn:after {
	content: "";
	width: 120px;
	height: 120px;
	border-radius: 50%;
	display: block;
	position: absolute;
	left: 0;
	margin: auto;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(255, 255, 255, 0.09);
	pointer-events: none;
	border: 2px solid rgba(255, 255, 255, 0.49);
}

/*Pop transform effect*/

.hoverpop {
	transition: all 550ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transform: scale(1);
}

.hoverpop:hover {
	transform: scale(1.1);
}

.carouseltext h4 {
	font-weight: 400;
	color: #8a92a4;
}

.et_pb_section.popup .evr-close,
.et_pb_section.popup .evr-close:hover {
	width: 2em!important;
	height: 2em!important;
	line-height: 2em!important;
	font-size: 2em!important;
	color: #fff!important;
	background: #47525d!important;
	opacity: 1!important;
	box-shadow: none!important;
	border-radius: 0 0 0 10px!important;
}

.popup .et_pb_row {
	opacity: inherit;
}

.admin-bar .popup_outer_wrap.popup_full_height {
	top: 50%;
}

/*Divi Menu Module - Don't compress on mobile*/

@media (max-width: 980px) {
	.et_pb_menu .menu-nav {
		display: block!important;
	}
	.et_pb_menu .et_mobile_nav_menu {
		display: none;
	}
}

@media (max-width: 430px) {
	.et_pb_menu .menu li {
		display: inline-block;
		padding: .5rem!important;
	}
}

/* Password Protected Page */

.et_password_protected_form {
	max-width: 500px;
	margin: 0 auto;
	padding: 3em;
}

.et_password_protected_form input[type=password] {
	text-align: center;
	border-radius: 3px;
	font-size: 3em!important;
}

.et_password_protected_form .et_pb_button {
	margin: 0 auto!important;
	float: none!important;
}

.et_password_protected_form .et_pb_button:after {
	margin-top: 5px!important;
}

/*Force Accordion Toggle Styling*/

.et_pb_toggle_close .et_pb_toggle_title,
.et_pb_toggle_close h5.et_pb_toggle_title,
.et_pb_toggle_open .et_pb_toggle_title,
.et_pb_toggle_open h5.et_pb_toggle_title {}

.et_pb_accordion .et_pb_toggle {
	margin-bottom: 5px!important;
}
.et_pb_toggle {padding:2em!important;}
.et_pb_toggle_title:before,
.et_pb_toggle_open .et_pb_toggle_title:before {
	font-size: 1.5rem;
	content: "3"!important;
	transition: all ease .2s;
}

.et_pb_toggle_open .et_pb_toggle_title:before {
	transform: rotate(180deg);
	display: block!important;
}

.et_pb_toggle p,
.et_pb_toggle_content {
	max-width: 600px;
}
.et_pb_toggle_content li {margin-bottom:1em;}

h2.et_pb_toggle_title {
    font-weight: 600!important;
    font-size: 21px!important;
    color: #0f3e67!important;
    letter-spacing: -.5px!important;
}

/*Hide Divi Injector when Pagebuilder is active */

.et-fb .sb_dli {
	display: none;
}

.hideme {
	display: none;
}

/* Testimonials */

.testimonials {
	margin-top: 1em;
}

.testimonials:before {
	content: "\e033 \e033 \e033 \e033 \e033"!important;
	letter-spacing: 1em!important;
	font-size: 1em!important;
	color: #f7ab00!important;
	position: relative!important;
	font-weight: 900;
	content: attr(data-icon);
	speak: none;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	font-family: 'ETmodules';
	display: block;
	margin-top: 1em;
}

/* Mailchimp Slim Optin */

.slimoptin {
	text-align: center;
}

.slimoptin .et_pb_button {
	vertical-align: middle;
}

.slimoptin input[type=email] {
	padding: 1em;
	border: 1px solid #bbbbbb8f;
	color: #4e4e4e;
	background-color: #fff;
	font-size: 1em;
	width: 400px;
	display: inline-block;
	border-radius: 4px;
}

@media only screen and (max-width :600px) {
	.slimoptin .et_pb_button,
	.slimoptin input[type=email] {
		margin-top: 1em;
		width: 100%;
	}
}

/* Overlay Gradients */

.overlaygradient:after {
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(19, 30, 36, 0.9);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(19, 30, 36, 0.9)), color-stop(52%, rgba(19, 30, 36, 0.97)), color-stop(100%, rgba(19, 30, 36, 0.89)));
	background: -webkit-linear-gradient(-45deg, rgba(19, 30, 36, 0.9) 0%, rgba(19, 30, 36, 0.97) 52%, rgba(19, 30, 36, 0.89) 100%);
	background: -webkit-linear-gradient(315deg, rgba(19, 30, 36, 0.9) 0%, rgba(19, 30, 36, 0.97) 52%, rgba(19, 30, 36, 0.89) 100%);
	background: linear-gradient(135deg, rgba(19, 30, 36, 0.9) 0%, rgba(19, 30, 36, 0.97) 52%, rgba(19, 30, 36, 0.89) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#131e24', endColorstr='#131e24', GradientType=1);
}

.overlaygradient .et_pb_row {
	z-index: 9!important;
}

/*Blog Grid Style*/

.et_pb_blog_grid .et_pb_post {
	top: 0;
	position: relative;
	transition: all ease .2s;
}

/*
.et_pb_blog_grid .et_pb_post:hover {
	top: -.5em;
}*/

.et_pb_blog_grid .et_pb_post {
	border-radius: 2px!important;
	overflow: hidden;
	/*  box-shadow: 0 1em 3em -1em #47525d2e; */
}

/* .category .post-content p {
	display: none;
} */

.archive .post-content p {
	font-size: 14px;
	opacity: .9;
	line-height: 2em;
}

.et_pb_blog_grid .et_pb_post img {
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.et_pb_blog_grid .et_pb_post:hover img {
	transform: scale(1.05) rotate(1.05deg);
	-moz-transform: scale(1.05) rotate(1.05deg);
	-webkit-transform: scale(1.05) rotate(1.05deg);
}

.et_pb_blog_grid a.entry-featured-image-url {
	overflow: hidden;
}

a.more-link {
	display: block;
	/* text-align: center;
	text-transform: uppercase; */
	letter-spacing: 1px;
	font-size: .7rem;
	border-top: 1px solid #f1f1f1;
	margin-top: 1em;
	padding-top: 1em;
}
